<!DOCTYPE html>
<html>
 
<head>
  <title>Deckologist API Example</title>

  <!-- This will always load the latest version of jQuery. -->
  <script src="http://code.jquery.com/jquery-latest.min.js"></script>

  <!-- load API calling script -->
  <script src="http://api.deckologist.com/deckologistAPI.js"></script>
  
  <!-- load local script -->
  <script src="simple.js"></script>
   <style>
		pre {
		 white-space: pre-wrap;       /* css-3 */
		 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		 white-space: -pre-wrap;      /* Opera 4-6 */
		 white-space: -o-pre-wrap;    /* Opera 7 */
		 word-wrap: break-word;       /* Internet Explorer 5.5+ */
		}
   </style>
</head>

<body>
  <div id="query"><button id="run">run</button></div>
  <div id="output"></div>
</body>

</html>